var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/employees/[id]/versions/restore-file/route.js")
R.c("server/chunks/[root-of-the-server]__0d~xedo._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/0zjb_server_app_api_employees_[id]_versions_restore-file_route_actions_0.e2645.js")
R.m(31588)
module.exports=R.m(31588).exports
